// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		B0147CE91BCAF7EE005393C0 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0147CE81BCAF7EE005393C0 /* AppDelegate.swift */; };
		B0147CEB1BCAF7EE005393C0 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0147CEA1BCAF7EE005393C0 /* ViewController.swift */; };
		B0147CEE1BCAF7EE005393C0 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0147CEC1BCAF7EE005393C0 /* Main.storyboard */; };
		B0147CF01BCAF7EE005393C0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B0147CEF1BCAF7EE005393C0 /* Assets.xcassets */; };
		B0147CF31BCAF7EE005393C0 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0147CF11BCAF7EE005393C0 /* LaunchScreen.storyboard */; };
		B0147CFE1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0147CFD1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.swift */; };
		B0147D091BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0147D081BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.swift */; };
		BC244C19C8B0855AC096213B /* Pods.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 748F416E1E80FD339C54DC0C /* Pods.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B0147CFA1BCAF7EE005393C0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B0147CDD1BCAF7EE005393C0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B0147CE41BCAF7EE005393C0;
			remoteInfo = DecouverteEstimoteSDK;
		};
		B0147D051BCAF7EE005393C0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B0147CDD1BCAF7EE005393C0 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B0147CE41BCAF7EE005393C0;
			remoteInfo = DecouverteEstimoteSDK;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		4FAC802AE28B62E81150802C /* Pods.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = Pods.release.xcconfig; path = "Pods/Target Support Files/Pods/Pods.release.xcconfig"; sourceTree = "<group>"; };
		748F416E1E80FD339C54DC0C /* Pods.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B0147CE51BCAF7EE005393C0 /* DecouverteEstimoteSDK.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = DecouverteEstimoteSDK.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B0147CE81BCAF7EE005393C0 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B0147CEA1BCAF7EE005393C0 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		B0147CED1BCAF7EE005393C0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B0147CEF1BCAF7EE005393C0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B0147CF21BCAF7EE005393C0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B0147CF41BCAF7EE005393C0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0147CF91BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DecouverteEstimoteSDKTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B0147CFD1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DecouverteEstimoteSDKTests.swift; sourceTree = "<group>"; };
		B0147CFF1BCAF7EE005393C0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0147D041BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = DecouverteEstimoteSDKUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B0147D081BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DecouverteEstimoteSDKUITests.swift; sourceTree = "<group>"; };
		B0147D0A1BCAF7EE005393C0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0147D161BCAFB88005393C0 /* DecouverteEstimoteSDK_BridgingHeader.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DecouverteEstimoteSDK_BridgingHeader.h; sourceTree = "<group>"; };
		F1C12B4159FE6182DAE3F203 /* Pods.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = Pods.debug.xcconfig; path = "Pods/Target Support Files/Pods/Pods.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B0147CE21BCAF7EE005393C0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BC244C19C8B0855AC096213B /* Pods.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147CF61BCAF7EE005393C0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147D011BCAF7EE005393C0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		40E1CD370580546891C0FA16 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F1C12B4159FE6182DAE3F203 /* Pods.debug.xcconfig */,
				4FAC802AE28B62E81150802C /* Pods.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		45D3C2D407E0FE6DBE32E30A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				748F416E1E80FD339C54DC0C /* Pods.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		B0147CDC1BCAF7EE005393C0 = {
			isa = PBXGroup;
			children = (
				B0147CE71BCAF7EE005393C0 /* DecouverteEstimoteSDK */,
				B0147CFC1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests */,
				B0147D071BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests */,
				B0147CE61BCAF7EE005393C0 /* Products */,
				40E1CD370580546891C0FA16 /* Pods */,
				45D3C2D407E0FE6DBE32E30A /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		B0147CE61BCAF7EE005393C0 /* Products */ = {
			isa = PBXGroup;
			children = (
				B0147CE51BCAF7EE005393C0 /* DecouverteEstimoteSDK.app */,
				B0147CF91BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.xctest */,
				B0147D041BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B0147CE71BCAF7EE005393C0 /* DecouverteEstimoteSDK */ = {
			isa = PBXGroup;
			children = (
				B0147D161BCAFB88005393C0 /* DecouverteEstimoteSDK_BridgingHeader.h */,
				B0147CE81BCAF7EE005393C0 /* AppDelegate.swift */,
				B0147CEA1BCAF7EE005393C0 /* ViewController.swift */,
				B0147CEC1BCAF7EE005393C0 /* Main.storyboard */,
				B0147CEF1BCAF7EE005393C0 /* Assets.xcassets */,
				B0147CF11BCAF7EE005393C0 /* LaunchScreen.storyboard */,
				B0147CF41BCAF7EE005393C0 /* Info.plist */,
			);
			path = DecouverteEstimoteSDK;
			sourceTree = "<group>";
		};
		B0147CFC1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests */ = {
			isa = PBXGroup;
			children = (
				B0147CFD1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.swift */,
				B0147CFF1BCAF7EE005393C0 /* Info.plist */,
			);
			path = DecouverteEstimoteSDKTests;
			sourceTree = "<group>";
		};
		B0147D071BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests */ = {
			isa = PBXGroup;
			children = (
				B0147D081BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.swift */,
				B0147D0A1BCAF7EE005393C0 /* Info.plist */,
			);
			path = DecouverteEstimoteSDKUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B0147CE41BCAF7EE005393C0 /* DecouverteEstimoteSDK */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0147D0D1BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDK" */;
			buildPhases = (
				2C9F580600615CB8FD91FFBA /* Check Pods Manifest.lock */,
				B0147CE11BCAF7EE005393C0 /* Sources */,
				B0147CE21BCAF7EE005393C0 /* Frameworks */,
				B0147CE31BCAF7EE005393C0 /* Resources */,
				49556EA148796DDB74542B2F /* Embed Pods Frameworks */,
				6E91CC432F171D164DF7A482 /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = DecouverteEstimoteSDK;
			productName = DecouverteEstimoteSDK;
			productReference = B0147CE51BCAF7EE005393C0 /* DecouverteEstimoteSDK.app */;
			productType = "com.apple.product-type.application";
		};
		B0147CF81BCAF7EE005393C0 /* DecouverteEstimoteSDKTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0147D101BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDKTests" */;
			buildPhases = (
				B0147CF51BCAF7EE005393C0 /* Sources */,
				B0147CF61BCAF7EE005393C0 /* Frameworks */,
				B0147CF71BCAF7EE005393C0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B0147CFB1BCAF7EE005393C0 /* PBXTargetDependency */,
			);
			name = DecouverteEstimoteSDKTests;
			productName = DecouverteEstimoteSDKTests;
			productReference = B0147CF91BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		B0147D031BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0147D131BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDKUITests" */;
			buildPhases = (
				B0147D001BCAF7EE005393C0 /* Sources */,
				B0147D011BCAF7EE005393C0 /* Frameworks */,
				B0147D021BCAF7EE005393C0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B0147D061BCAF7EE005393C0 /* PBXTargetDependency */,
			);
			name = DecouverteEstimoteSDKUITests;
			productName = DecouverteEstimoteSDKUITests;
			productReference = B0147D041BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B0147CDD1BCAF7EE005393C0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Michaël Minelli";
				TargetAttributes = {
					B0147CE41BCAF7EE005393C0 = {
						CreatedOnToolsVersion = 7.0.1;
					};
					B0147CF81BCAF7EE005393C0 = {
						CreatedOnToolsVersion = 7.0.1;
						TestTargetID = B0147CE41BCAF7EE005393C0;
					};
					B0147D031BCAF7EE005393C0 = {
						CreatedOnToolsVersion = 7.0.1;
						TestTargetID = B0147CE41BCAF7EE005393C0;
					};
				};
			};
			buildConfigurationList = B0147CE01BCAF7EE005393C0 /* Build configuration list for PBXProject "DecouverteEstimoteSDK" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B0147CDC1BCAF7EE005393C0;
			productRefGroup = B0147CE61BCAF7EE005393C0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B0147CE41BCAF7EE005393C0 /* DecouverteEstimoteSDK */,
				B0147CF81BCAF7EE005393C0 /* DecouverteEstimoteSDKTests */,
				B0147D031BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B0147CE31BCAF7EE005393C0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0147CF31BCAF7EE005393C0 /* LaunchScreen.storyboard in Resources */,
				B0147CF01BCAF7EE005393C0 /* Assets.xcassets in Resources */,
				B0147CEE1BCAF7EE005393C0 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147CF71BCAF7EE005393C0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147D021BCAF7EE005393C0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		2C9F580600615CB8FD91FFBA /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		49556EA148796DDB74542B2F /* Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods/Pods-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		6E91CC432F171D164DF7A482 /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods/Pods-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B0147CE11BCAF7EE005393C0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0147CEB1BCAF7EE005393C0 /* ViewController.swift in Sources */,
				B0147CE91BCAF7EE005393C0 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147CF51BCAF7EE005393C0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0147CFE1BCAF7EE005393C0 /* DecouverteEstimoteSDKTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0147D001BCAF7EE005393C0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0147D091BCAF7EE005393C0 /* DecouverteEstimoteSDKUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B0147CFB1BCAF7EE005393C0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B0147CE41BCAF7EE005393C0 /* DecouverteEstimoteSDK */;
			targetProxy = B0147CFA1BCAF7EE005393C0 /* PBXContainerItemProxy */;
		};
		B0147D061BCAF7EE005393C0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B0147CE41BCAF7EE005393C0 /* DecouverteEstimoteSDK */;
			targetProxy = B0147D051BCAF7EE005393C0 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		B0147CEC1BCAF7EE005393C0 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0147CED1BCAF7EE005393C0 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B0147CF11BCAF7EE005393C0 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0147CF21BCAF7EE005393C0 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B0147D0B1BCAF7EE005393C0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B0147D0C1BCAF7EE005393C0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B0147D0E1BCAF7EE005393C0 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F1C12B4159FE6182DAE3F203 /* Pods.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = DecouverteEstimoteSDK/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDK;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "${PROJECT_NAME}/DecouverteEstimoteSDK_BridgingHeader.h";
			};
			name = Debug;
		};
		B0147D0F1BCAF7EE005393C0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4FAC802AE28B62E81150802C /* Pods.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = DecouverteEstimoteSDK/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDK;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "${PROJECT_NAME}/DecouverteEstimoteSDK_BridgingHeader.h";
			};
			name = Release;
		};
		B0147D111BCAF7EE005393C0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = DecouverteEstimoteSDKTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/DecouverteEstimoteSDK.app/DecouverteEstimoteSDK";
			};
			name = Debug;
		};
		B0147D121BCAF7EE005393C0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = DecouverteEstimoteSDKTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDKTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/DecouverteEstimoteSDK.app/DecouverteEstimoteSDK";
			};
			name = Release;
		};
		B0147D141BCAF7EE005393C0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = DecouverteEstimoteSDKUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDKUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = DecouverteEstimoteSDK;
				USES_XCTRUNNER = YES;
			};
			name = Debug;
		};
		B0147D151BCAF7EE005393C0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = DecouverteEstimoteSDKUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ch.minelli.DecouverteEstimoteSDKUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = DecouverteEstimoteSDK;
				USES_XCTRUNNER = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B0147CE01BCAF7EE005393C0 /* Build configuration list for PBXProject "DecouverteEstimoteSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0147D0B1BCAF7EE005393C0 /* Debug */,
				B0147D0C1BCAF7EE005393C0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0147D0D1BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0147D0E1BCAF7EE005393C0 /* Debug */,
				B0147D0F1BCAF7EE005393C0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0147D101BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDKTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0147D111BCAF7EE005393C0 /* Debug */,
				B0147D121BCAF7EE005393C0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0147D131BCAF7EE005393C0 /* Build configuration list for PBXNativeTarget "DecouverteEstimoteSDKUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0147D141BCAF7EE005393C0 /* Debug */,
				B0147D151BCAF7EE005393C0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B0147CDD1BCAF7EE005393C0 /* Project object */;
}
